# Copyright 2024 Google LLC
# SPDX-License-Identifier: Apache-2.0
build = 'build_name'

[[project_config]]
name = 'test_name'

[project_config.host_machine]
cpu_family = 'cpu_family_test'
cpu = 'cpu_test'
host_machine = 'host_machine_test'
build_machine = 'build_machine_test'

[project_config.meson_options]

[project_config.header_not_supported]
headers = []

[project_config.symbol_not_supported]
symbols = []

[project_config.function_not_supported]
functions = []

[project_config.link_not_supported]
links = []

[project_config.ext_dependencies]
